<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="de.innot.avreclipse.configuration.app.debug.321889508">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="de.innot.avreclipse.configuration.app.debug.321889508" moduleId="org.eclipse.cdt.core.settings" name="Debug">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.MakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactName="${ProjName}" buildArtefactType="de.innot.avreclipse.buildArtefactType.app" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=de.innot.avreclipse.buildArtefactType.app,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.debug" description="" id="de.innot.avreclipse.configuration.app.debug.321889508" name="Debug" parent="de.innot.avreclipse.configuration.app.debug">
					<folderInfo id="de.innot.avreclipse.configuration.app.debug.321889508." name="/" resourcePath="">
						<toolChain id="de.innot.avreclipse.toolchain.winavr.app.debug.1097353556" name="AVR-GCC Toolchain" superClass="de.innot.avreclipse.toolchain.winavr.app.debug">
							<option id="de.innot.avreclipse.toolchain.options.toolchain.objcopy.flash.app.debug.1610221339" name="Generate HEX file for Flash memory" superClass="de.innot.avreclipse.toolchain.options.toolchain.objcopy.flash.app.debug" value="true" valueType="boolean"/>
							<option id="de.innot.avreclipse.toolchain.options.toolchain.objcopy.eeprom.app.debug.275339989" name="Generate HEX file for EEPROM" superClass="de.innot.avreclipse.toolchain.options.toolchain.objcopy.eeprom.app.debug" value="true" valueType="boolean"/>
							<option id="de.innot.avreclipse.toolchain.options.toolchain.objdump.app.debug.802897174" name="Generate Extended Listing (Source + generated Assembler)" superClass="de.innot.avreclipse.toolchain.options.toolchain.objdump.app.debug"/>
							<option id="de.innot.avreclipse.toolchain.options.toolchain.size.app.debug.1801079577" name="Print Size" superClass="de.innot.avreclipse.toolchain.options.toolchain.size.app.debug"/>
							<option id="de.innot.avreclipse.toolchain.options.toolchain.avrdude.app.debug.1705330274" name="AVRDude" superClass="de.innot.avreclipse.toolchain.options.toolchain.avrdude.app.debug"/>
							<targetPlatform id="de.innot.avreclipse.targetplatform.winavr.app.debug.38560610" name="AVR Cross-Target" superClass="de.innot.avreclipse.targetplatform.winavr.app.debug"/>
							<builder buildPath="${workspace_loc:/radio_auto_sender}/Debug" id="de.innot.avreclipse.target.builder.winavr.app.debug.1082482485" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="AVR GNU Make Builder" superClass="de.innot.avreclipse.target.builder.winavr.app.debug"/>
							<tool id="de.innot.avreclipse.tool.assembler.winavr.app.debug.1192557980" name="AVR Assembler" superClass="de.innot.avreclipse.tool.assembler.winavr.app.debug">
								<option id="de.innot.avreclipse.assembler.option.debug.level.492331857" name="Generate Debugging Info" superClass="de.innot.avreclipse.assembler.option.debug.level" useByScannerDiscovery="false" value="de.innot.avreclipse.assembler.option.debug.level.g3" valueType="enumerated"/>
								<option id="de.innot.avreclipse.assembler.option.debug.type.1952572142" name="Debug Info Format" superClass="de.innot.avreclipse.assembler.option.debug.type" useByScannerDiscovery="false" value="de.innot.avreclipse.assembler.option.debug.level.dwarf-2" valueType="enumerated"/>
								<inputType id="de.innot.avreclipse.tool.assembler.input.905478930" superClass="de.innot.avreclipse.tool.assembler.input"/>
							</tool>
							<tool id="de.innot.avreclipse.tool.compiler.winavr.app.debug.2113495636" name="AVR Compiler" superClass="de.innot.avreclipse.tool.compiler.winavr.app.debug">
								<option id="de.innot.avreclipse.compiler.option.debug.level.1717718323" name="Generate Debugging Info" superClass="de.innot.avreclipse.compiler.option.debug.level" useByScannerDiscovery="false" value="de.innot.avreclipse.compiler.option.debug.level.g3" valueType="enumerated"/>
								<option id="de.innot.avreclipse.compiler.option.optimize.1601876969" name="Optimization Level" superClass="de.innot.avreclipse.compiler.option.optimize" useByScannerDiscovery="false" value="de.innot.avreclipse.compiler.optimize.size" valueType="enumerated"/>
								<option id="de.innot.avreclipse.compiler.option.debug.type.281510088" name="Debug Info Format" superClass="de.innot.avreclipse.compiler.option.debug.type" useByScannerDiscovery="false" value="de.innot.avreclipse.compiler.option.debug.level.dwarf-2" valueType="enumerated"/>
								<option id="de.innot.avreclipse.compiler.option.optimize.other.1408903512" name="Other Optimization Flags" superClass="de.innot.avreclipse.compiler.option.optimize.other" useByScannerDiscovery="false" value="-ffunction-sections" valueType="string"/>
								<inputType id="de.innot.avreclipse.compiler.winavr.input.1139847217" name="C Source Files" superClass="de.innot.avreclipse.compiler.winavr.input"/>
							</tool>
							<tool id="de.innot.avreclipse.tool.cppcompiler.app.debug.2146905485" name="AVR C++ Compiler" superClass="de.innot.avreclipse.tool.cppcompiler.app.debug">
								<option id="de.innot.avreclipse.cppcompiler.option.debug.level.1556624990" name="Generate Debugging Info" superClass="de.innot.avreclipse.cppcompiler.option.debug.level"/>
								<option id="de.innot.avreclipse.cppcompiler.option.optimize.428587627" name="Optimization Level" superClass="de.innot.avreclipse.cppcompiler.option.optimize"/>
							</tool>
							<tool id="de.innot.avreclipse.tool.linker.winavr.app.debug.672787929" name="AVR C Linker" superClass="de.innot.avreclipse.tool.linker.winavr.app.debug">
								<option id="de.innot.avreclipse.linker.option.otherlinkargs.1590758846" name="Other Arguments" superClass="de.innot.avreclipse.linker.option.otherlinkargs" useByScannerDiscovery="false" value="-Wl,-gc-sections" valueType="string"/>
								<inputType id="de.innot.avreclipse.tool.linker.input.2062452918" name="OBJ Files" superClass="de.innot.avreclipse.tool.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinput" paths="$(LIBS)"/>
								</inputType>
							</tool>
							<tool id="de.innot.avreclipse.tool.cpplinker.app.debug.459430619" name="AVR C++ Linker" superClass="de.innot.avreclipse.tool.cpplinker.app.debug"/>
							<tool id="de.innot.avreclipse.tool.archiver.winavr.base.1325952212" name="AVR Archiver" superClass="de.innot.avreclipse.tool.archiver.winavr.base"/>
							<tool id="de.innot.avreclipse.tool.objdump.winavr.app.debug.524842856" name="AVR Create Extended Listing" superClass="de.innot.avreclipse.tool.objdump.winavr.app.debug"/>
							<tool id="de.innot.avreclipse.tool.objcopy.flash.winavr.app.debug.1667264904" name="AVR Create Flash image" superClass="de.innot.avreclipse.tool.objcopy.flash.winavr.app.debug"/>
							<tool id="de.innot.avreclipse.tool.objcopy.eeprom.winavr.app.debug.884034409" name="AVR Create EEPROM image" superClass="de.innot.avreclipse.tool.objcopy.eeprom.winavr.app.debug"/>
							<tool id="de.innot.avreclipse.tool.size.winavr.app.debug.538110912" name="Print Size" superClass="de.innot.avreclipse.tool.size.winavr.app.debug"/>
							<tool id="de.innot.avreclipse.tool.avrdude.app.debug.1616299230" name="AVRDude" superClass="de.innot.avreclipse.tool.avrdude.app.debug"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="de.innot.avreclipse.configuration.app.release.1443534743">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="de.innot.avreclipse.configuration.app.release.1443534743" moduleId="org.eclipse.cdt.core.settings" name="Release">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.MakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactName="${ProjName}" buildArtefactType="de.innot.avreclipse.buildArtefactType.app" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=de.innot.avreclipse.buildArtefactType.app,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.release" description="" id="de.innot.avreclipse.configuration.app.release.1443534743" name="Release" parent="de.innot.avreclipse.configuration.app.release">
					<folderInfo id="de.innot.avreclipse.configuration.app.release.1443534743." name="/" resourcePath="">
						<toolChain id="de.innot.avreclipse.toolchain.winavr.app.release.1856104829" name="AVR-GCC Toolchain" superClass="de.innot.avreclipse.toolchain.winavr.app.release">
							<option id="de.innot.avreclipse.toolchain.options.toolchain.objcopy.flash.app.release.1384547079" name="Generate HEX file for Flash memory" superClass="de.innot.avreclipse.toolchain.options.toolchain.objcopy.flash.app.release"/>
							<option id="de.innot.avreclipse.toolchain.options.toolchain.objcopy.eeprom.app.release.303331059" name="Generate HEX file for EEPROM" superClass="de.innot.avreclipse.toolchain.options.toolchain.objcopy.eeprom.app.release"/>
							<option id="de.innot.avreclipse.toolchain.options.toolchain.objdump.app.release.507608434" name="Generate Extended Listing (Source + generated Assembler)" superClass="de.innot.avreclipse.toolchain.options.toolchain.objdump.app.release"/>
							<option id="de.innot.avreclipse.toolchain.options.toolchain.size.app.release.592320927" name="Print Size" superClass="de.innot.avreclipse.toolchain.options.toolchain.size.app.release"/>
							<option id="de.innot.avreclipse.toolchain.options.toolchain.avrdude.app.release.532315858" name="AVRDude" superClass="de.innot.avreclipse.toolchain.options.toolchain.avrdude.app.release"/>
							<targetPlatform id="de.innot.avreclipse.targetplatform.winavr.app.release.1926923915" name="AVR Cross-Target" superClass="de.innot.avreclipse.targetplatform.winavr.app.release"/>
							<builder buildPath="${workspace_loc:/radio_auto_sender}/Release" id="de.innot.avreclipse.target.builder.winavr.app.release.1630682877" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="AVR GNU Make Builder" superClass="de.innot.avreclipse.target.builder.winavr.app.release"/>
							<tool id="de.innot.avreclipse.tool.assembler.winavr.app.release.765585645" name="AVR Assembler" superClass="de.innot.avreclipse.tool.assembler.winavr.app.release">
								<option id="de.innot.avreclipse.assembler.option.debug.level.862358248" name="Generate Debugging Info" superClass="de.innot.avreclipse.assembler.option.debug.level" value="de.innot.avreclipse.assembler.option.debug.level.none" valueType="enumerated"/>
								<inputType id="de.innot.avreclipse.tool.assembler.input.1545129654" superClass="de.innot.avreclipse.tool.assembler.input"/>
							</tool>
							<tool id="de.innot.avreclipse.tool.compiler.winavr.app.release.949842893" name="AVR Compiler" superClass="de.innot.avreclipse.tool.compiler.winavr.app.release">
								<option id="de.innot.avreclipse.compiler.option.debug.level.2077755506" name="Generate Debugging Info" superClass="de.innot.avreclipse.compiler.option.debug.level" value="de.innot.avreclipse.compiler.option.debug.level.none" valueType="enumerated"/>
								<option id="de.innot.avreclipse.compiler.option.optimize.1998381688" name="Optimization Level" superClass="de.innot.avreclipse.compiler.option.optimize" value="de.innot.avreclipse.compiler.optimize.size" valueType="enumerated"/>
								<inputType id="de.innot.avreclipse.compiler.winavr.input.1473437477" name="C Source Files" superClass="de.innot.avreclipse.compiler.winavr.input"/>
							</tool>
							<tool id="de.innot.avreclipse.tool.cppcompiler.app.release.417259279" name="AVR C++ Compiler" superClass="de.innot.avreclipse.tool.cppcompiler.app.release">
								<option id="de.innot.avreclipse.cppcompiler.option.debug.level.822546988" name="Generate Debugging Info" superClass="de.innot.avreclipse.cppcompiler.option.debug.level" value="de.innot.avreclipse.cppcompiler.option.debug.level.none" valueType="enumerated"/>
								<option id="de.innot.avreclipse.cppcompiler.option.optimize.247783307" name="Optimization Level" superClass="de.innot.avreclipse.cppcompiler.option.optimize" value="de.innot.avreclipse.cppcompiler.optimize.size" valueType="enumerated"/>
							</tool>
							<tool id="de.innot.avreclipse.tool.linker.winavr.app.release.525011783" name="AVR C Linker" superClass="de.innot.avreclipse.tool.linker.winavr.app.release">
								<inputType id="de.innot.avreclipse.tool.linker.input.1109922195" name="OBJ Files" superClass="de.innot.avreclipse.tool.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinput" paths="$(LIBS)"/>
								</inputType>
							</tool>
							<tool id="de.innot.avreclipse.tool.cpplinker.app.release.1238329951" name="AVR C++ Linker" superClass="de.innot.avreclipse.tool.cpplinker.app.release"/>
							<tool id="de.innot.avreclipse.tool.archiver.winavr.base.944207011" name="AVR Archiver" superClass="de.innot.avreclipse.tool.archiver.winavr.base"/>
							<tool id="de.innot.avreclipse.tool.objdump.winavr.app.release.1798078146" name="AVR Create Extended Listing" superClass="de.innot.avreclipse.tool.objdump.winavr.app.release"/>
							<tool id="de.innot.avreclipse.tool.objcopy.flash.winavr.app.release.765613887" name="AVR Create Flash image" superClass="de.innot.avreclipse.tool.objcopy.flash.winavr.app.release"/>
							<tool id="de.innot.avreclipse.tool.objcopy.eeprom.winavr.app.release.229957847" name="AVR Create EEPROM image" superClass="de.innot.avreclipse.tool.objcopy.eeprom.winavr.app.release"/>
							<tool id="de.innot.avreclipse.tool.size.winavr.app.release.670147119" name="Print Size" superClass="de.innot.avreclipse.tool.size.winavr.app.release"/>
							<tool id="de.innot.avreclipse.tool.avrdude.app.release.895551281" name="AVRDude" superClass="de.innot.avreclipse.tool.avrdude.app.release"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="radio_auto_sender.de.innot.avreclipse.project.winavr.elf_2.1.0.1577373398" name="AVR Cross Target Application" projectType="de.innot.avreclipse.project.winavr.elf_2.1.0"/>
	</storageModule>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		<scannerConfigBuildInfo instanceId="de.innot.avreclipse.configuration.app.release.1443534743;de.innot.avreclipse.configuration.app.release.1443534743.;de.innot.avreclipse.tool.compiler.winavr.app.release.949842893;de.innot.avreclipse.compiler.winavr.input.1473437477">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="de.innot.avreclipse.core.AVRGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
	<storageModule moduleId="refreshScope" versionNumber="2">
		<configuration configurationName="Debug">
			<resource resourceType="PROJECT" workspacePath="/radio_auto_sender"/>
		</configuration>
		<configuration configurationName="Release">
			<resource resourceType="PROJECT" workspacePath="/radio_auto_sender"/>
		</configuration>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.make.core.buildtargets"/>
</cproject>
